<?xml version="1.0" encoding="utf-16"?>
<ColorOverride Count="12">
    <Color Index="0" Name="t_vgm_tp" Enabled="True" ColorOption="0" RangeL="110" RangeU="227" NoteColor="-5765309" NoteColorU="0" />
    <Color Index="1" Name="t_vgm_piano" Enabled="True" ColorOption="0" RangeL="228" RangeU="532" NoteColor="-567878" NoteColorU="0" />
    <Color Index="2" Name="t_vgm_arp" Enabled="True" ColorOption="0" RangeL="533" RangeU="641" NoteColor="-12452728" NoteColorU="0" />
    <Color Index="3" Name="t_vgm_koto" Enabled="True" ColorOption="0" RangeL="642" RangeU="669" NoteColor="-6590409" NoteColorU="0" />
    <Color Index="4" Name="t_vgm_bass" Enabled="True" ColorOption="0" RangeL="670" RangeU="763" NoteColor="-4291501" NoteColorU="0" />
    <Color Index="5" Name="dora_bd" Enabled="True" ColorOption="0" RangeL="1" RangeU="18" NoteColor="-15351347" NoteColorU="0" />
    <Color Index="6" Name="dora_sd" Enabled="True" ColorOption="0" RangeL="19" RangeU="39" NoteColor="-15001601" NoteColorU="0" />
    <Color Index="7" Name="dora_cr" Enabled="True" ColorOption="0" RangeL="40" RangeU="41" NoteColor="-1" NoteColorU="0" />
    <Color Index="8" Name="dora_ch" Enabled="True" ColorOption="0" RangeL="42" RangeU="56" NoteColor="-527265" NoteColorU="0" />
    <Color Index="9" Name="dora_oh" Enabled="True" ColorOption="0" RangeL="57" RangeU="60" NoteColor="-33889024" NoteColorU="0" />
    <Color Index="10" Name="dora_rd" Enabled="True" ColorOption="0" RangeL="61" RangeU="95" NoteColor="-15220224" NoteColorU="0" />
    <Color Index="11" Name="dora_cr2" Enabled="True" ColorOption="0" RangeL="96" RangeU="106" NoteColor="-5120777" NoteColorU="0" />
    <Color Index="12" Name="dora_splsh" Enabled="True" ColorOption="0" RangeL="107" RangeU="109" NoteColor="-31637" NoteColorU="0" />
</ColorOverride>